<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='12.0.0.202405021158'>
    <properties size='9'>
      <property name='artifact.size' value='1608019'/>
      <property name='download.size' value='1608019'/>
      <property name='download.checksum.sha-512' value='7416359700badf2092f4e62149e9007c341096d18ac614b1cd70cb62f5f9c129c0daf8ecd33b3102dca814133afda1d749b7c010d8ea4683fddf658d4f5842c4'/>
      <property name='download.checksum.sha-1' value='2d5fd99aeb64d64a2a486d6ad6aef301216e5c2d'/>
      <property name='download.checksum.sha-256' value='f50bd5530771e809b49668788fca0e70f0d7e0f6e8f328bd61acdd4163b6f0e7'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='12.0.0.202405021158'>
    <properties size='10'>
      <property name='artifact.size' value='6367'/>
      <property name='download.size' value='6367'/>
      <property name='download.checksum.sha-512' value='2018bc0025e1608b74f3a463e5d0e0981bbe7707462fef2ba06e00a053dcd50c3b11b70d720480939e1b45049b1096844fba0fe81f0e12c03638c3fe8e0679b7'/>
      <property name='download.checksum.sha-1' value='8bdcd2fff1da89ee64b8115384de55111f7dfb9b'/>
      <property name='download.checksum.sha-256' value='eafa90211316e35bbaa7b8d4411a89c557caedfd1ac0c593e4d83d86531f0a16'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
